
<?php
include ('session.php');
include('connection.php');
include('test.php');
header( 'Content-Type: text/html; charset=utf-8' );

$srno=test_input($_POST['srno']);
$title=test_input($_POST['dept_name']);
$title1=test_input($_POST['head']);
$disc=test_input($_POST['head1']);
$dp1=test_input($_POST['dp1']);
	
	$sql="UPDATE `success_stories` SET `dept_name`='$title',`sub`='$title1',`description`='$disc' WHERE`Sr_No`='$srno'";	
	mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");
	$res=mysqli_query($GLOBALS["___mysqli_ston"], $sql) or die("Error message". mysqli_errno($GLOBALS["___mysqli_ston"]));
echo '<script>
alert("Documents Updated..!!!");
window.location.href="updation_story.php"</script>';

?>
